uuid: 7270e634-866a-4c26-b1f1-e11b95bb3d7d
langcode: de
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_css_klasse
    - taxonomy.vocabulary.weiterbildungsangebote
id: taxonomy_term.weiterbildungsangebote.field_css_klasse
field_name: field_css_klasse
entity_type: taxonomy_term
bundle: weiterbildungsangebote
label: 'CSS Klasse'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
